#include "printlib.h"

int main() {
    
    int x,y,z;
    
    x = 12;
    y = -21;
    z = 14;
    
    println_int(x + y);
    println_int(y + z);
    println_int(z + x);
    println_int(z + y);
    println_int(y + x);
    println_int(x + z);
    return 0;
}

// EXPECTED
// -9
// -7
// 26
// -7
// -9
// 26
